Errata pour l'installateur Debian

Errata de la version Bullseye RC 3

Voici une liste des problèmes connus dans la version Bullseye RC 3 de l'installateur Debian. Si le problème rencontré n'y est pas recensé, veuillez envoyer un compte-rendu d'installation (en anglais) décrivant le problème.

Mode de récupération cassé avec l’installateur graphique
Il a été constaté lors du test de l’image RC 1 de Bullseye que le mode de récupération était cassé (n° 987377). De plus, l’étiquette Rescue dans la bannière nécessite d’être ajustée pour le thème de Bullseye.
État : Corrigé dans Bullseye RC 2.
Micrologiciel amdgpu nécessaire pour de nombreuses cartes graphiques AMD
Il apparaît que le besoin d’installer le micrologiciel amdgpu soit croissant (à l’aide du paquet non libre firmware-amd-graphics) pour éviter un écran noir lors de l’amorçage du système installé. Depuis la RC 1 de Bullseye, même en utilisant une image d’installation incluant tous les paquets de micrologiciels, l’installateur ne détecte pas le besoin de ce composant spécifique. Voir le rapport de bogue générique pour suivre la progression de notre travail.
État : Corrigé dans Bullseye RC 3.
Micrologiciels nécessaires pour certaines cartes son
Il apparaît qu'il y a un certain nombre de cartes son qui nécessitent le chargement d'un micrologiciel pour pouvoir émettre un son. Depuis Bullseye, l'installateur n'est pas capable de le faire tôt, ce qui signifie que la synthèse vocale n'est pas possible pendant l'installation avec ces cartes. Une solution possible est de brancher une autre carte son qui n'a pas besoin d'un micrologiciel. Voir le rapport de bogue générique pour suivre la progression de notre travail.
L'installation d'un environnement de bureau pourrait échouer avec le seul premier CD
En raison de sa taille, la totalité des paquets du bureau GNOME ne rentre pas sur le premier CD. Pour réussir cette installation, utilisez une source supplémentaire de paquets (un second CD ou un miroir réseau) ou utilisez plutôt un DVD.
État : rien de plus ne peut être fait pour faire tenir davantage de paquets sur le premier CD.
LUKS2 n'est pas compatible avec cryptodisk de GRUB
Il a été découvert tardivement que GRUB ne prenait pas en charge LUKS2. Cela veut dire qu'il n'est pas possible d'utiliser GRUB_ENABLE_CRYPTODISK sans une partition /boot séparée et non chiffrée. (n° 927165). L'installateur ne prend pas en charge cette configuration, mais il serait intéressant de mieux documenter cette limitation, et d'avoir au moins la possibilité de choisir LUKS1 pendant l'installation.
État : quelques idées ont été exprimées dans le rapport de bogue. Les responsables de cryptsetup ont écrit une documentation spécifique (en anglais).